version: "1.0"
name: laconic-shopify
description: "Service that integrates a Shopify app with the Laconic wallet."
repos:
  - git.vdb.to/cerc-io/shopify@v0.1.0
  - git.vdb.to/cerc-io/laconic-faucet@v0.1.0-shopify
containers:
  - cerc/laconic-shopify
  - cerc/laconic-shopify-faucet
pods:
  - laconic-shopify
